powered by Jive Software

Installation problem of openfire3.3.2(linux i-386)

I have an installation problem of openfire-3.3.2-1.i386.rpm.

It reports: error: unpacking of archive failed on file /opt/openfire/jre/lib/fonts/LucidaSan sRegular.ttf;46dccf4d: cpio: read

and after I exclude this file

It reports:

error: unpacking of archive failed: cpio: read

Can anyone help to resolve this problem which seems to be caused by this rpm package?

Thanks

Have you tried to download it again? Maybe it got damaged while downloading. It’s worth a try…